Subject: [EDUC] Re : Re: Re : Re: Re : Re: Censure Ghislain Dominé ?(article de Slate)
From: [email-masked]
To: Rémi Boulle <[email-masked]>
Cc: david96 <[email-masked]>, [email-masked]
Date: Mon, 27 Oct 2014 21:50:27 +0100 (CET)
List-Id: <educ.april.org>

----- Rémi Boulle <[email-masked]> a écrit :

> > Depuis quand est-il interdit de critiquer Twitter, Facebook and co, et de rappeler que 
> > Facebook que Facebook c'est la version post-moderne de la Stasi (Julian Assange) ?
> 
> C'est une autre question que tu poses là. Je ne vais pas rentrer dans ce
> débat (un grand classique des listes de diffusion).
 
Le "grand classique" des listes de diffusion est de pousser au crime et de jouer
ensuite le modérateur.

En effet si tu n'avais pas trollé :

    Il faudrait proposer un article au Café pédagogique.
    ->[]
    ++
    Rémi.

On aurait pas eu ensuite de la pub virale pour le Café pédagogique et 
et son moteur Bing :

    Et pourquoi pas ?
    Nous sommes déjà parvenu à faire passer quelques messages :
    http://www.cafepedagogique.net/searchcenter/Pages/Results.aspx?k=abuledu
    http://www.cafepedagogique.net/searchcenter/Pages/Results.aspx?k=babytwit
    http://www.cafepedagogique.net/searchcenter/Pages/Results.aspx?k=framasoft

>  Je veux simplement
> dire que quand un membre de la liste poste une info ou un simple lien               
> qui peut aider à mener des actions futures sur nos thématiques ou donner
> un éclairage, il mérite un autre accueil que des critiques car son lien
> contient le mot clé twitter/café péda/RSLN...

Démagogie ! Le Café pédagogique n'existe que par le soutien de la société 
Microsoft et sa ligne éditoriale l'oblige, soit par adhésion, soit par
collusion d'intérêts à promouvoir la société Mi

> Sur le cas de Twitter en particuiler. Oui j'ai un compte Twitter
> (@rboulle) et je participe à celui du groupe LinuxÉdu (@TeamLinuxedu).
> N'hésitez pas à nous suivre ! ;-) Pourquoi ? Le fait est que parmi mes
> "followers" il y a des personnes actives dans le domaine de
> l'informatique dans l'éducation ou pire du "numérique", des membres de
> syndicats, des membres des DANE, CANOPÉ... Tous ces gens là ne sont PAS
> sur [email-masked] et c'est donc un moyen supplémentaire de les toucher.
> La question derrière est simplement : "est-ce que la fin justifie les
> moyens ?".
> 
> Juste un exemple (parmi d'autres) : lors des débats sur le projet de loi
> refondation, j'ai pu échangé avec des députes/sénateurs via Twitter.
> Suite à cela, j'ai ou même avoir une conversation téléphonique. Par
> mail, cela n'a pas été possible. Il en est ainsi.
> 
> Donc, pour moi, oui si on veut diffuser nos idées, diffuser des graines
> qui écloront un jour en dehors du cercle des habitués, il ne faut pas
> forcément négliger certains canaux.
> 
> ++
> Rémi.

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ